# -*- encoding: utf-8 -*-
# stub: bootstrap-sass 2.3.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "bootstrap-sass".freeze
  s.version = "2.3.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Thomas McDonald".freeze]
  s.date = "2013-08-28"
  s.email = "tom@conceptcoding.co.uk".freeze
  s.files = [".gitignore".freeze, ".travis.yml".freeze, "CHANGELOG.md".freeze, "CONTRIBUTING.md".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "asseturl.patch".freeze, "bootstrap-sass.gemspec".freeze, "lib/bootstrap-sass.rb".freeze, "lib/bootstrap-sass/compass_functions.rb".freeze, "lib/bootstrap-sass/engine.rb".freeze, "lib/bootstrap-sass/sass_functions.rb".freeze, "templates/project/_variables.scss".freeze, "templates/project/manifest.rb".freeze, "templates/project/styles.scss".freeze, "test/compilation_test.rb".freeze, "test/gemfiles/sass_3_2.gemfile".freeze, "test/gemfiles/sass_head.gemfile".freeze, "test/test_helper.rb".freeze, "update-bootstrap.sh".freeze, "vendor/assets/images/glyphicons-halflings-white.png".freeze, "vendor/assets/images/glyphicons-halflings.png".freeze, "vendor/assets/javascripts/bootstrap-affix.js".freeze, "vendor/assets/javascripts/bootstrap-alert.js".freeze, "vendor/assets/javascripts/bootstrap-button.js".freeze, "vendor/assets/javascripts/bootstrap-carousel.js".freeze, "vendor/assets/javascripts/bootstrap-collapse.js".freeze, "vendor/assets/javascripts/bootstrap-dropdown.js".freeze, "vendor/assets/javascripts/bootstrap-modal.js".freeze, "vendor/assets/javascripts/bootstrap-popover.js".freeze, "vendor/assets/javascripts/bootstrap-scrollspy.js".freeze, "vendor/assets/javascripts/bootstrap-tab.js".freeze, "vendor/assets/javascripts/bootstrap-tooltip.js".freeze, "vendor/assets/javascripts/bootstrap-transition.js".freeze, "vendor/assets/javascripts/bootstrap-typeahead.js".freeze, "vendor/assets/javascripts/bootstrap.js".freeze, "vendor/assets/stylesheets/bootstrap-responsive.scss".freeze, "vendor/assets/stylesheets/bootstrap.scss".freeze, "vendor/assets/stylesheets/bootstrap/_accordion.scss".freeze, "vendor/assets/stylesheets/bootstrap/_alerts.scss".freeze, "vendor/assets/stylesheets/bootstrap/_breadcrumbs.scss".freeze, "vendor/assets/stylesheets/bootstrap/_button-groups.scss".freeze, "vendor/assets/stylesheets/bootstrap/_buttons.scss".freeze, "vendor/assets/stylesheets/bootstrap/_carousel.scss".freeze, "vendor/assets/stylesheets/bootstrap/_close.scss".freeze, "vendor/assets/stylesheets/bootstrap/_code.scss".freeze, "vendor/assets/stylesheets/bootstrap/_component-animations.scss".freeze, "vendor/assets/stylesheets/bootstrap/_dropdowns.scss".freeze, "vendor/assets/stylesheets/bootstrap/_forms.scss".freeze, "vendor/assets/stylesheets/bootstrap/_grid.scss".freeze, "vendor/assets/stylesheets/bootstrap/_hero-unit.scss".freeze, "vendor/assets/stylesheets/bootstrap/_labels-badges.scss".freeze, "vendor/assets/stylesheets/bootstrap/_layouts.scss".freeze, "vendor/assets/stylesheets/bootstrap/_media.scss".freeze, "vendor/assets/stylesheets/bootstrap/_mixins.scss".freeze, "vendor/assets/stylesheets/bootstrap/_modals.scss".freeze, "vendor/assets/stylesheets/bootstrap/_navbar.scss".freeze, "vendor/assets/stylesheets/bootstrap/_navs.scss".freeze, "vendor/assets/stylesheets/bootstrap/_pager.scss".freeze, "vendor/assets/stylesheets/bootstrap/_pagination.scss".freeze, "vendor/assets/stylesheets/bootstrap/_popovers.scss".freeze, "vendor/assets/stylesheets/bootstrap/_progress-bars.scss".freeze, "vendor/assets/stylesheets/bootstrap/_reset.scss".freeze, "vendor/assets/stylesheets/bootstrap/_responsive-1200px-min.scss".freeze, "vendor/assets/stylesheets/bootstrap/_responsive-767px-max.scss".freeze, "vendor/assets/stylesheets/bootstrap/_responsive-768px-979px.scss".freeze, "vendor/assets/stylesheets/bootstrap/_responsive-navbar.scss".freeze, "vendor/assets/stylesheets/bootstrap/_responsive-utilities.scss".freeze, "vendor/assets/stylesheets/bootstrap/_scaffolding.scss".freeze, "vendor/assets/stylesheets/bootstrap/_sprites.scss".freeze, "vendor/assets/stylesheets/bootstrap/_tables.scss".freeze, "vendor/assets/stylesheets/bootstrap/_thumbnails.scss".freeze, "vendor/assets/stylesheets/bootstrap/_tooltip.scss".freeze, "vendor/assets/stylesheets/bootstrap/_type.scss".freeze, "vendor/assets/stylesheets/bootstrap/_utilities.scss".freeze, "vendor/assets/stylesheets/bootstrap/_variables.scss".freeze, "vendor/assets/stylesheets/bootstrap/_wells.scss".freeze, "vendor/assets/stylesheets/bootstrap/bootstrap.scss".freeze, "vendor/assets/stylesheets/bootstrap/responsive.scss".freeze]
  s.homepage = "http://github.com/thomas-mcdonald/bootstrap-sass".freeze
  s.licenses = ["Apache 2.0".freeze]
  s.rubygems_version = "2.6.11".freeze
  s.summary = "Twitter's Bootstrap, converted to Sass and ready to drop into Rails or Compass".freeze
  s.test_files = ["test/compilation_test.rb".freeze, "test/gemfiles/sass_3_2.gemfile".freeze, "test/gemfiles/sass_head.gemfile".freeze, "test/test_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<compass>.freeze, [">= 0"])
      s.add_development_dependency(%q<sass-rails>.freeze, [">= 3.2"])
      s.add_runtime_dependency(%q<sass>.freeze, ["~> 3.2"])
    else
      s.add_dependency(%q<compass>.freeze, [">= 0"])
      s.add_dependency(%q<sass-rails>.freeze, [">= 3.2"])
      s.add_dependency(%q<sass>.freeze, ["~> 3.2"])
    end
  else
    s.add_dependency(%q<compass>.freeze, [">= 0"])
    s.add_dependency(%q<sass-rails>.freeze, [">= 3.2"])
    s.add_dependency(%q<sass>.freeze, ["~> 3.2"])
  end
end

